/* Containers
----------------------------------------------------------------------------------------------------*/
.container_8 {
	margin-left: 7px;
	margin-right: 7px;
	width: 968px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 6px;
	margin-right: 6px;
	text-align: left;
	margin-top: 6px;
	margin-bottom: 6px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 8 Columns
----------------------------------------------------------------------------------------------------*/

.container_8 .grid_1 {
	width:109px;
}

.container_8 .grid_2 {
	width:230px;
}

.container_8 .grid_3 {
	width:351px;
}

.container_8 .grid_4 {
	width:472px;
}

.container_8 .grid_5 {
	width:593px;
}

.container_8 .grid_6 {
	width:714px;
}

.container_8 .grid_7 {
	width:835px;
}

.container_8 .grid_8 {
	width:956px;
}



/* Prefix Extra Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/

.container_8 .prefix_1 {
	padding-left:121px;
}

.container_8 .prefix_2 {
	padding-left:242px;
}

.container_8 .prefix_3 {
	padding-left:363px;
}

.container_8 .prefix_4 {
	padding-left:484px;
}

.container_8 .prefix_5 {
	padding-left:605px;
}

.container_8 .prefix_6 {
	padding-left:726px;
}

.container_8 .prefix_7 {
	padding-left:847px;
}



/* Suffix Extra Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/

.container_8 .suffix_1 {
	padding-right:121px;
}

.container_8 .suffix_2 {
	padding-right:242px;
}

.container_8 .suffix_3 {
	padding-right:363px;
}

.container_8 .suffix_4 {
	padding-right:484px;
}

.container_8 .suffix_5 {
	padding-right:605px;
}

.container_8 .suffix_6 {
	padding-right:726px;
}

.container_8 .suffix_7 {
	padding-right:847px;
}



/* Push Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/

.container_8 .push_1 {
	left:121px;
}

.container_8 .push_2 {
	left:242px;
}

.container_8 .push_3 {
	left:363px;
}

.container_8 .push_4 {
	left:484px;
}

.container_8 .push_5 {
	left:605px;
}

.container_8 .push_6 {
	left:726px;
}

.container_8 .push_7 {
	left:847px;
}



/* Pull Space >> 8 Columns
----------------------------------------------------------------------------------------------------*/

.container_8 .pull_1 {
	left:-121px;
}

.container_8 .pull_2 {
	left:-242px;
}

.container_8 .pull_3 {
	left:-363px;
}

.container_8 .pull_4 {
	left:-484px;
}

.container_8 .pull_5 {
	left:-605px;
}

.container_8 .pull_6 {
	left:-726px;
}

.container_8 .pull_7 {
	left:-847px;
}



/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}